﻿body,html{ text-align:center; background:#FFF; font-size:12px;font-family:"Arial", "Tahoma","Century Gothic", "微软雅黑", "宋体"; position:relative; min-width:1000px;width: expression_r( document.body.clientWidth < 1001 ? "1000px" : "auto" );}

.clear{clear:both;height:0;line-height:0; overflow:hidden; background:#fff;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

/*--------------------------------------------------------------------框架*/
h1,h2,h3,h4,h5,h6,p,dl,dl dt,dl dd,ul,ul li,ol,ol li,.wrap,.left,.right,nav,.nav ul li span,.header h,.nav ul,.nav ul li,.nav ul li p,.wrap,.secondnav,.header ul li span,.header ul li p,.banner{display:block; overflow:hidden;}

.mainbox{ width:100%; height:auto; background:url(../images/bj_top01.gif) repeat-x; margin:0 auto; position:relative;}
.header{width:1000px; height:196px; position:relative; margin:0 auto; text-align:left;}
  .header h1{ width:328px; height:107px; position:absolute; top:30px; left:0px; z-index:10;}
  .header .Tools{ width:192px; height:20px; color:#fff; position:absolute; right:0px; top:28px; font-size:14px;}
  .header .Tools a{ color:#fff;}
  .header .searchBase{ width:250px; height:32px; border:#F7BA07 1px solid; background:#FFF; position:absolute; top:66px; right:0;}
  .header .searchBase input{ width:208px; height:32px; line-height:32px; padding-left:10px; position:absolute; top:0; left:0; z-index:11; border:none;color:#8B8B8B}
  .header .searchBase .boxsub{ width:31px; height:33px; padding:0px; position:absolute; cursor:pointer; z-index:15; top:0px; left:219px; background:url(../images/btn_search01.gif) no-repeat;}

.nav{ width:1000px; height:40px; z-index:100; overflow:visible; position:absolute; left:0; bottom:0;}
  .nav ul li{ /*width:166px;*/ width:auto; margin-right:17px; height:40px; line-height:40px; display:inline-block; float:left; font-size:14px;color:#FFF; overflow:visible;}
  .nav ul li a{color:#FFF;}
  .nav ul li a .SCN{ font-size:16px; display:inline; }
  .nav ul li a .SEN{ font-size:12px;display:inline;}
  .nav ul li a .downIco{display:inline;}
  .nav ul li img{ margin-left:4px;}
  .nav .subMenu{ position:absolute; width:994px;height:314px; border:3px solid #F1B833; background:#FFF; top:40px; left:0px;  color:#191919;display:none;}
  .nav .subMenu h4{ line-height:14px; margin-bottom:16px;}
  .nav .subMenu img{ margin:0px;}
  .nav .pointer{ position:absolute; top:-11px; left:0px;}
  .nav .subM02{height:372px;  }
  .nav .subM03{height:325px; }
  .nav .subM04{ background:#fff url(../images/nav_bj001.jpg) no-repeat;}
  .nav .subM01 .pointer{ left:155px;}
  .nav .subM02 .pointer{ left:313px;}
  .nav .subM03 .pointer{ left:461px;}
  .nav .subM04 .pointer{ left:601px;}
  .nav .subM04 .pointer05{ left:759px;position:absolute; top:-11px;}
  .nav .subM01 .chlid{ float:left; margin-top:25px; margin-left:22px; border-right:1px solid #ccc;height:260px;}
  .nav .subM01 .Left{ width:283px; }
  .nav .subM01 a.column{ line-height:14px; margin-bottom:16px;color:#191919; display:block;}
  .nav .subM01 .Left p{ line-height:18px; font-size:12px; color:#666; width:258px; margin-top:8px;}
  .nav .subM01 .Middle{ width:318px;margin-left:32px;}
  .nav .subM01 .Middle input{ width:78px; text-align:center; height:20px; border:1px solid #000; margin-left:3px; background:#CCC; cursor:pointer;}
  .nav .subM01 .Middle p{line-height:18px; font-size:12px; color:#666;}
  .nav .subM01 .Middle .second{ margin-top:15px;}
  .nav .subM01 .Right{ border:none; width:258px;margin-left:32px;}
  .nav .subM01 .Right a{color:#191919; display:block;width:212px; border-bottom:1px solid #ccc; height:43px; line-height:43px; padding-left:16px; background:url(../images/nav_ico001a.gif) left center no-repeat;}
  .nav .subM01 .Right a:hover{ color:#246DBF;}
  
  .nav .subM02 .chlid{ float:left; margin-top:25px; margin-left:22px;} 
  .nav .subM02 .chlid a.column{ display:block;color:#191919;line-height:14px;border-bottom:1px solid #ccc;padding-left:16px; background:url(../images/nav_ico001a.gif) left 3px no-repeat; padding-bottom:10px;}
  .nav .subM02 .Left{ width:750px; }
  .nav .subM02 .Left h5{ float:left;} 
  .nav .subM02 .Left .Dep01{ width:572px;}
  .nav .subM02 .Left .Dep02{ width:178px;}
  .nav .subM02 .Left .Dep03{ width:150px;}
  .nav .subM02 .Left .Department{ border-right:1px solid #CCC; float:left; height:258px;overflow:hidden;}
  .nav .subM02 .Left .Department a{ display:block; width:139px; color:#666; font-size:12px; line-height:22px;}
  .nav .subM02 .Left .Department a:hover{color:#246DBF;}
  .nav .subM02 .Left .DepBase01{ width:558px;}
  .nav .subM02 .Left .DepBase01 a{ float:left;}
  .nav .subM02 .Left .DepBase02{ width:173px; margin-left:12px;}
  .nav .subM02 .Left .DepBase03{ border:none;width:133px;margin-left:11px;}
  .nav .subM02 .Right{ width:168px;margin-left:32px; }
  .nav .subM02 .Right h4{ margin-bottom:12px;}
  .nav .subM02 .Right a{display:block;padding-left:16px; font-size:12px;color:#666;line-height:24px;}
  .nav .subM02 a:hover{color:#246DBF;}
  
  .nav .subM03 .chlid{ float:left; margin-top:11px; margin-left:22px;height:286px;} 
  .nav .subM03 .chlid a{ display:block;color:#191919;padding-left:16px; background:url(../images/nav_ico001a.gif) left center no-repeat; border-bottom:1px solid #ccc;} 
  .nav .subM03 .Left{width:225px;}
  .nav .subM03 .Left a{ width:186px;}
  .nav .subM03 .Middle{ width:252px;margin-left:32px;border-right:1px solid #ccc;}
  .nav .subM03 .Middle a{width:212px;}
  .nav .subM03 .Middle a.AMap{ padding:0px; background:none; border:none; margin-top:22px;}
  .nav .subM03 .Right{ border:none; width:368px;margin-left:32px;}
  .nav .subM03 .chlid a:hover{color:#246DBF;}
  .nav .subM03 .Right p{ line-height:22px; font-size:12px;}
  
  .nav .subM04 .chlid{ float:left; margin-top:25px; margin-left:22px;height:260px;border-right:1px solid #ccc;} 
  .nav .subM04 .chlid a.column{display:block;color:#191919;padding-left:16px; font-size:14px; background:url(../images/nav_ico001a.gif) left center no-repeat; line-height:40px; }
  .nav .subM04 .Left{width:400px;}
  .nav .subM04 .Left ul li{ display:list-item; font-size:12px; width:365px; line-height:28px; margin:0px; height:28px;color: #666;
background: url(../images/ico_007.gif) left center no-repeat;padding-left: 15px; overflow:hidden;}
  .nav .subM04 .Left ul li em{ float:right;}
  .nav .subM04 .Left ul li a{color: #666; display:block; width:288px;}
  .nav .subM04 .Middle{ width:225px;}
  .nav .subM04 .Middle .Download{ display:block; width:207px; padding-bottom:6px; padding-top:6px; height:auto;border-bottom:1px solid #ccc;color: #666; font-size:12px; line-height:20px; position:relative;}
  .nav .subM04 .Middle .Download em{ width:100%; display:block;}
  .nav .subM04 .Middle .Download b{ font-weight:normal; width:172px; display:block; height:20px; overflow:hidden;}
  .nav .subM04 .Middle .Download img{ position:absolute; bottom:8px; right:0px;}
  .nav .subM04 .Right{ border:none; width:218px; margin-left:28px;}
  .nav .subM04 .Right a.column{border-bottom:1px solid #ccc; }
  .nav .subM04 .chlid a:hover{color:#246DBF;}
  
  
.banner{ width:1915px; height:423px; position:absolute; margin:0 auto; left:50%; bottom:0; margin-left:-957px; z-index:5;}

.wrap{ width:1000px; height:auto; margin:0 auto; text-align:left;}

/*选项卡*/
.bd {width:100%;}
/*选项卡结束*/

.footer{ width:100%; height:303px; background:url(../images/bj_btm001.gif) repeat-x;color:#FFF;}
  .footer a{color:#FFF;}
.bottom{ width:1000px; height:303px; margin:0 auto; position:relative;}
.weibo{ width:200px; height:216px; position:absolute; top:50px; left:0;}
  .weibo ul{ width:210px; height:38px;position:absolute; left:0; bottom:0;}
  .weibo ul li{ width:67px; height:19px;padding:9px 0 10px 0; line-height:19px; text-align:center; float:left;}
  .weibo ul li:hover,.weibo ul li.on{ background:#064994;}

.footer .QR{ position:absolute; height:163px; width:128px; top:0px; left:56px;}
.footer .QR img{ position:absolute; top:0px; left:0px;-moz-opacity:0;opacity:0;filter:alpha(opacity=0);-webkit-opacity:0;}
.footer .QR img.on{-moz-opacity:1;opacity:1;filter:alpha(opacity=100);-webkit-opacity:1;}
.footer .QR p{ bottom:8px; position:absolute; left:3px;}
  
.link{ width:300px; height:146px; display:block; position:absolute; top:50px; left:260px; border-left:#7CA7D9 1px solid; text-align:left;}
  .link dl,.addinfo dl{ padding-left:20px;}
  .link dl dt{ width:230px; height:20px; font-size:16px; margin-bottom:20px;}
  .link dl dd p{ width:138px; height:24px; line-height:24px; float:left;}
.addinfo{ width:450px; height:146px;border-left:#7CA7D9 1px solid; text-align:left; position:absolute; top:50px; right:0;}
  .addinfo dl{}
  .addinfo dl dt{ font-size:16px;margin-bottom:20px;}
  .addinfo dl dd{ line-height:24px;}
  .addinfo dl .mail{position:absolute; top:0px; left:128px;}
.copyinfo{ width:1000px; height:42px; line-height:42px; position:absolute; left:0;bottom:0;}
 .copyinfo dl dt{ float:left; margin-right:20px;}
 .copyinfo dl dd{ float:left;}
 .copyinfo dl dd.copy{ float:right;}
 
 
div#black_overlay {position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;z-index:2000; background:url(overlay.png); cursor:pointer; display:none;}
div#Loading{ position:fixed;top:50%; left:50%;display:none; margin:0 auto; margin-top:-16px; margin-left:-16px; width:32px; height:32px; z-index:2001; background:url(../image/loading.gif) center center no-repeat;}
.blurring{-webkit-filter: blur(2px);-moz-filter: blur(2px);-ms-filter:blur(2px);filter:blur(2px);}
div#TopBtn{ position:fixed; bottom:8%; right:5%; width:48px; height:112px; display:none; z-index:99999;}
 
div#anpNews{ width:96%;  margin:28px auto 0px auto; line-height:30px;  text-align:center;}
div#anpNews .cpd{display:block;float:left;  width:30px; height:30px; border:1px solid #d4d4d4;color:#fff; background:#246DBF;}
div#anpNews a{ display:block;float:left; width:30px; height:30px; border:1px solid #d4d4d4;color:#666;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}
div#anpNews .PNBtn,div#anpNews .FLBtn{  width:58px;}
div#anpNews .None{border:1px solid #fff; background:#fff;}
div#anpNews .None:hover{ background:#fff;}
div#anpNews a:hover{color:#fff; background:#246DBF;}
  